<?xml version="1.0" encoding="utf-8"?>
<Page allowcloseontop="false" eq2usescomwndcontrols="true" Location="346,244" Name="Death" PackLocation="center,top" PackLocationProp="-166/0001,0244/0001" ScrollExtent="366,371" Size="366,371" Visible="false">
<Image Color="#FFD24A" Location="256,37" Name="Dot" ScrollExtent="15,14" Size="15,14" Style="separator_dot_image"/>
<Image Color="#FFD24A" Location="92,37" Name="Dot" ScrollExtent="15,14" Size="15,14" Style="separator_dot_image"/>
<ImageStyle Name="separator_dot_image">
<ImageFrame Name="image" Source="images/window_elements_specific.dds" SourceRect="2,125,17,139"/>
</ImageStyle>
<Button LocalTooltip="Help" Location="324,3" Name="_WC_HelpButton" PackLocation="right,top" PackLocationProp="-042/0001,0003/0001" ScrollExtent="15,15" Size="15,15" Style="/ButtonStyles.help_button" Tooltip="Help" UserMovable="true" Visible="false"></Button>
<Button Enabled="false" LocalTooltip="Close" Location="339,3" Name="_WC_CloseButton" PackLocation="right,top" PackLocationProp="-027/0001,0003/0001" ScrollExtent="15,15" Size="15,15" Style="/ButtonStyles.close_button" Tooltip="Close" UserMovable="true" Visible="false"></Button>
<Button LocalTooltip="Window Options" Location="309,3" Name="_WC_OptionsButton" PackLocation="right,top" PackLocationProp="-057/0001,0003/0001" ScrollExtent="15,15" Size="15,15" Style="/ButtonStyles.options_button" Tooltip="Window Options" UserMovable="true" Visible="false"></Button>
<Text AbsorbsInput="false" Font="/Fonts.FontArialBold15" LocalText="Respawn" Location="6,3" MaxLines="1" Name="_WC_Title" PackSize="fixed" PackSizeProp="0002/0003,xxxx/xxxx" ScrollExtent="90,17" Size="90,17" TextAlignment="Center" TextColor="#F1CE02" UserMovable="true" Visible="false">Respawn</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontMorpheus24" LocalText="YOU HAVE DIED" Location="11,31" Name="Title" ScrollExtent="343,25" ShadowStyle="/ShadowStyles.Outline1" Size="343,25" TextAlignment="Center" TextAlignmentVertical="Center" TextColor="#FFB164" UserMovable="true" UserResizable="true">YOU HAVE DIED</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="You may either wait for a player to resurrect you, or select a location to revive from." Location="37,71" Margin="4,4,4,4" Name="Prompt" ScrollExtent="285,41" ShadowStyle="/ShadowStyles.SmallText" Size="285,41" TextAlignment="Center" TextColor="#FBF1DD" UserMovable="true" UserResizable="true">You may either wait for a player to resurrect you, or select a location to revive from.</Text>
<Page AbsorbsInput="false" BackgroundColor="#FFFFFF" BackgroundOpacity="1.000" Color="#FF0000" ContextCapable="true" Location="28,128" Name="Warning" RStyleDefault="/FrameStyles.ThinRoundedGreyscale.rect" ScrollExtent="305,55" Size="305,55">
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="If you choose to revive, you will leave a Spirit Shard in the world.  Recovering your shard will reduce the penalties incurred by dying." Location="1,0" Margin="4,4,4,4" Name="Prompt" ScrollExtent="303,54" ShadowStyle="/ShadowStyles.SmallText" Size="303,54" TextAlignment="Center" TextColor="#FF2222" UserMovable="true" UserResizable="true">If you choose to revive, you will leave a Spirit Shard in the world.  Recovering your shard will reduce the penalties incurred by dying.</Text>
</Page>
<Button LocalText="Revive" Location="108,314" Name="Respawn" PackLocation="left,bottom" PackLocationProp="0108/0001,-057/0001" ScrollExtent="154,32" Size="154,32" Style="/ButtonStyles.text_button_default">Revive</Button>
<Page AbsorbsInput="false" Location="21,200" Name="RespawnLocations" RStyleDefault=" " ScrollExtent="320,130" Size="320,130">
<Text AbsorbsInput="false" Font="/Fonts.FontZapf18" LocalText="Revive Locations" Location="-1,5" Name="Title" ScrollExtent="319,20" Size="319,20" TextAlignment="Center" TextAlignmentVertical="Center" TextColor="#EBDEAA" UserMovable="true" UserResizable="true">Revive Locations</Text>
<List BackgroundColor="#000000" BackgroundOpacity="0.000" DataSource="JunctionSource" Location="11,29" MinimumScrollExtent="283,68" Name="JunctionList" ScrollExtent="283,99" SelectionAllowedMultiRow="false" Size="283,99" Style="list_style"/>
<Scrollbar ArrowPressSound="sounds/button" Control="JunctionList" Location="294,29" Name="JunctionScroll" PackLocation="right,bottom" PackLocationProp="-026/0001,-101/0001" ScrollExtent="15,74" Size="15,74" Style="/ScrollStyles.default_vscroll"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="8,27" Name="BackgroundFrame" PackLocation="top,left" PackLocationProp="0008/0001,0027/0001" PackSize="absolute,absolute" PackSizeProp="0013/0001,0052/0001" RStyleDefault="/FrameStyles.ThinCornered.rect" ScrollExtent="307,78" Size="307,78"/>
<Page AbsorbsInput="false" BackgroundColor="#FFFFFF" BackgroundOpacity="1.000" Color="#262422" Location="8,27" Name="Background" PackLocation="top,left" PackLocationProp="0008/0001,0027/0001" PackSize="absolute,absolute" PackSizeProp="0015/0001,0052/0001" ScrollExtent="305,78" Size="305,78"/>
<DataSource Name="JunctionSource">
<Data Name="Reply 1" text="This is reply choice number 1"/>
<Data Name="Reply 2" text="This is reply choice number 2"/>
<Data Name="Reply 3" text="This is reply choice number 3"/>
<Data Name="Reply 4" text="This is reply choice number 4"/>
</DataSource>
<ListStyle CellPadding="0,1" DefaultTextStyle="/Fonts.FontZapf15" Name="list_style" SelectionColorBackground="#4A404A" SelectionColorRect="#4A404A"/>
</Page>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Name="_WC_Titlebar" PackLocation="left,top" PackLocationProp="0000/0001,0000/0001" PackSize="absolute,fixed" PackSizeProp="0001/0001,0002/0003" RStyleDefault="/FrameStyles.title_gold_simple" ScrollExtent="365,18" Size="365,18" Visible="false"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="0,18" Name="_WC_Frame" PackLocation="top,left" PackLocationProp="0000/0001,0018/0001" PackSize="1,absolute" PackSizeProp="0002/0003,0018/0001" RStyleDefault="/FrameStyles.win_gold" ScrollExtent="366,353" Size="366,353"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="7,25" Name="_WC_Backdrop" PackLocation="top,left" PackLocationProp="0007/0001,0025/0001" PackSize="absolute,absolute" PackSizeProp="0020/0001,0039/0001" RStyleDefault="/FrameStyles.background_gold" ScrollExtent="346,332" Size="346,332"/>
</Page>
